MetForm Pro -Advanced Elementor Form Builder

Hi Marin_Florentin,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update

Hi Bazz,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update MetForm Pro -Advanced Elementor Form Builder 3.2.0 to 3.7.2. @Steve

Hi michele.marchi,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update MetForm Pro -Advanced Elementor Form Builder 3.2.0 to v3.7.2. @Steve

Hi Veunia,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update MetForm Pro -Advanced Elementor Form Builder 3.2.0 to 3.7.2 @Steve

Hi mognzar,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update MetForm Pro -Advanced Elementor Form Builder 3.2.0 to 3.8.0 @Steve

Hi alsonkaw,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Anyway you would know how to fix the following error when MetForm Pro is activated with the latest version of Elementor from here?

Elementor\Element_Section::handle_control_position: Cannot add a control outside of a section (use start_controls_section).

If I delete Metform Pro the error goes away…

Please update

Please update MetForm Pro -Advanced Elementor Form Builder 3.2.0 to 3.7.1. @Steve

Hi Emeran,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update MetForm Pro -Advanced Elementor Form Builder 3.2.0 to 3.8. @Steve

Hi hidjet,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update MetForm Pro -Advanced Elementor Form Builder 3.2.0 to newest. @Steve

Please update MetForm Pro -Advanced Elementor Form Builder 3.2.0 to 3.8.0. @Steve

Please update MetForm Pro -Advanced Elementor Form Builder 3.2.0 to 3.2.8. @Steve